Bug 10978 - Add iwpriv support
: Add iwpriv support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/etcnet)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-02 00:37 by
Modified: 2007-10-06 22:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-02 00:37:38
Хотелось бы, чтобы etcnet обрабатывал файл iwpriv аналогично iwconfig (iwpriv
IFACE command [args]).  Наверное до обработки iwconfig.

Через iwpriv выставляется, например, режим работы (A/B/G) или режим
энергосбережения.
------- Comment #1 From 2007-03-03 13:49:55 -------
Толковое предложение, сделаем.
------- Comment #2 From 2007-04-24 21:01:38 -------
Committed revision 1099.